Subject: Re: [PATCH 2/2] completion: split __git_ps1 into a separate script

From: Ville Skyttä <[email-masked]>
Date: Fri, 25 May 2012 20:51:37 +0300

On 2012-05-24 23:47, SZEDER Gábor wrote:
> 
> On Tue, May 22, 2012 at 10:46:40PM +0200, Felipe Contreras wrote:
>> bash-completion 1.90 shipped 
> 
> That's still beta, right?  (or the bash-completion website is out of
> date...)

1.99 has been out since January, and the website has also mentioned it
since then.  1.99 is a beta or a release candidate if you prefer, but
personally I believe it's very close to 2.0 at least in terms of things
being discussed in this thread.